Subject: Re: bug#35005: 27.0.50; Fontification unexpectedly works with anonymous faces

From: Markus Triska <[email-masked]>
Date: Sat, 09 Nov 2019 22:02:54 +0100

Lars Ingebrigtsen <[email-masked]> writes:

>> The above docstring should probably replace "face name" by "face" but
>> other than that it looks about right.
>
> OK; updated.

Initially, I also thought this would solve it. However, as I mentioned,
the Emacs documentation states:

   "Unless otherwise stated, we will use the term “face” to refer only
   to named faces."

Therefore, the description now still does not make clear that anonymous
faces can be used here. I filed this issue to document this feature, and
I would appreciate if a phrasing to that effect could be added.

Thank you and all the best,
Markus